Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1933 - global pine config
Summary: global pine config
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pine
Version: 4.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-01 18:21 UTC by jfiset
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-02 21:56:31 UTC


Attachments (Terms of Use)

Description jfiset 1999-04-01 18:21:30 UTC
For some resaon, the updated rpm:

pine-3.96-7.0.i386.rpm

looks in /usr/local/lib/pine.conf for the system-wide
default configuration instead of /usr/lib/pine.conf.

Here's a portion of my .pine-debug file:

Debug output of the Pine program (at debug level 2).
Version 3.96
Thu Apr  1 08:10:44 1999

reading_pinerc "/usr/local/lib/pine.conf"
...
reading_pinerc "/usr/local/lib/pine.conf.fixed"
Open failed: No such file or directory

Comment 1 Preston Brown 1999-04-01 18:45:59 UTC
Cristian, are we going to have to reissue the pine for 4.2, 5.0 and
5.1 because of this?

Comment 2 Cristian Gafton 1999-07-02 21:56:59 UTC
No. :-(. The package from 5.2 works on 5.x series.


Note You need to log in before you can comment on or make changes to this bug.